@import url("a_global.css"); 

/*

	960.css              - Grid layout
	a_global.css         - Sheet variables
	datepicker.css       - For the date picker / calendar
	editor               - EDIT for tinyMce
	popup.css            - EDIT for popups
	print.css            - EDIT for print
	redirect.css         - Redirect box
	reset.css            - Base styles

	// Note:
	   Font sizes should be written in ems. The base font is set as 10px so work out
	   your ems from that. For instance, 1.2em is 12px. If you're working inherited
	   fonts, you'll probably need to use an em calculator.
	
*/

/* GENERIC STYLES */

p {
	font-size: 1.2em;
}

h1 { font-size: 2em; }
h2 { font-size: 1.7em;   }
h3 { font-size: 1.5em; }
h4 { font-size: 1.3em; }
h5 { font-size: 1.2em; }

img.left-Align-Image {
	float: left;
	margin:5px 8px 5px 0;
}
img.right-Align-Image {
	float: right;
	margin:5px 0px 5px 8px;
}
img.no-Align-Image {
	float: none;
}


/* PAGE SPECIFIC */

div#outerWrapper, body {
	background-color: #336699;
}
div#innerWrapper {
	background: #fff url(/imgs/site/mainbg.jpg) no-repeat top left;
}

div#header {
	margin: 0 10px 22px 10px;
	height: 53px;
	position: relative;
	z-index: 400;
}
#header h1, #header h2 {
	background: url(/imgs/site/logo.jpg) no-repeat top left;
	width: 171px;
	height: 114px;
	display: block;
	text-indent: -9000px;
	margin-bottom: 15px;
	position: absolute;
	z-index: 401;
}
#header h1 a, #header h2 a{
	width: 171px;
	height: 114px;
	display: block;
}
#header a#wordLogo {
	position: absolute;
	left: 171px;
	top: 30px;
	width: 350px;
	height: 40px;
	display: block;
}

div#outsideSearchForm {
	height: 53px;
	float: right;
	position: relative;
}
div#searchForm {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 293px;
}
#searchForm  label {
	float: right;
	width: 90px;
	text-align: right;
	display: inline;
	font-size: 12px;
	font-weight: bold;
	padding-top: 3px;
}
#searchForm input {
	float: right;
	width: 160px;
	padding: 2px 4px;
	border: 1px solid #000;
	margin-left: 5px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	display: inline;
}
#searchForm input#searchButton {
	width: 21px;
	height: 21px;
	border: none;
	padding: 0;
	background-color: #336699;
}

div#headerSub {
	margin-bottom: 10px;
	position: relative;
	z-index: 99;
}
div#headerSubInB {
	border: 3px solid #fff;
	border-right: none;
	background-color: #008AA9;
	width: 937px;
	float: left;
}

div#mainNav {
	background-color: #008AA9;
	padding: 0px;
}
div#mainNav ul {
	margin: 0;
	float: right;
	border-right: 5px solid #1E759F;
}
div#mainNav ul li {
	padding: 9px 0;
	position:relative;
	float:left;
	font-size: 1.2em;
	background-color: #008AA9;
}

/* div#mainNav ul li.link7,  */
div#mainNav ul li.darkerBlue {
	background-color: #1E759F;
}
div#mainNav ul li.darkerBlue ul li {
	background-color: #1E759F;
}
div#mainNav ul li.darkerBlue ul li a {
	border-right: 0;
	border-right: none;
}

div#mainNav ul li a {
	padding: 0 7px;
	border-left: 1px dotted #fff;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	font-weight: bold;
	line-height: 15px;
	height: 15px;
	display: inline;
}
div#mainNav ul li.first a, div#mainNav ul li.noLeftBorder a {
	border: none;
}

div#mainNav ul li a:hover {
	text-decoration: underline;
}

div#mainNav ul li ul {
	position: absolute;
	top: 26px;
	left: 0;
	display: none;
	z-index: 101;
	padding: 0 10px 10px 10px;
	margin-left: -10px;
	margin-top: 7px;
	background: url(/imgs/site/menubg.png) no-repeat bottom left;
	width: 160px;
	border: none;
}

div#mainNav ul li.darkerBlue ul { 
	width: 120px; /* for the shorter one */
	background: url(/imgs/site/thinmenubg.png) no-repeat bottom left;
	/* left: auto;
	right: 0;
	margin-right: -10px;
	margin-left: auto; */
}

div#mainNav ul li:hover ul {
	display: block;
}

div#mainNav ul li ul li  { 
	width: 160px;
	display: block;
	font-size: 1em;
	padding: 4px 0;

}
div#mainNav ul li.darkerBlue ul li  { 
	width: 120px; /* for the shorter one */							
}
div#mainNav ul li ul li.last { 
	padding-bottom: 8px;
}
div#mainNav ul li ul li a {
	border: 0;
	border: none;
	font-weight: normal;
	height: auto;
	line-height: auto;
	padding: 0 7px;
	width: 146px;
	display: block;
}
div#mainNav ul li.darkerBlue ul li a {
	width: 100px; /* for the shorter one */							
}

#colLeft {
	padding-bottom: 1px;
}
#sub-navigation {
	float: left;
	background: url(/imgs/site/subnavtop.gif) no-repeat top left;
	width: 160px;
	padding-top: 32px;
}

#sideNavMain {
	background: url(/imgs/site/subnavbtm.gif) no-repeat bottom left;
	margin-bottom: 10px;
	color: #000;
	padding: 0 15px;
	padding-bottom: 130px;
}
#sideNavMain li {
	list-style: none;
	border-bottom: 1px solid #5E96C7;
	font-size: 1.2em;
}
#sideNavMain li.first a {
	padding-top: 0;
}
#sideNavMain li.last {
	border-bottom: 0px solid #FFFFFF;
}

#sideNavMain li.current, #sideNavMain li.current a {
	/* color: #9BB6CB; */
}
#sideNavMain li.current a.current {
	color: #9BB6CB;
}
#sideNavMain li a {
	color: #fff;
	padding: 5px 0 5px 0;
	display: block;  
	text-decoration:none;
	font-weight: bold;
}
#sideNavMain li a:hover {
	color: #fff;
	display: block; 
	text-decoration:underline;
}
#sideNavMain li ul {

}
#sideNavMain li ul li {
	border-bottom: none;
	font-size: .9em;
}
#sideNavMain li ul li a {
	padding-left:10px;
	padding-top: 0;
	color: #fff;
	font-weight: normal;
}
#sideNavMain li ul li ul {

}
#sideNavMain li ul li ul li {
	font-size: 1em;
}
#sideNavMain li ul li ul li a {
	padding-left: 15px;
}
#sideNavMain li ul li ul li ul {

}
#sideNavMain li ul li ul li ul li a {
	padding-left: 20px;
}
#frontNavMain {
	background: url(/imgs/site/subnavbtm.gif) no-repeat bottom left;
	margin-bottom: 10px;
	color: #000;
	padding: 0 0;
	padding-bottom: 130px;
}
#frontNavMain li {
	list-style: none;
	border-bottom: 1px solid #5E96C7;
	font-size: 1.2em;
	margin: 0 15px;
}
#frontNavMain li.split {
	list-style: none;
	margin: 0 0;
	height: 44px;
	display: block;
	background: url(/imgs/site/frontleftsplit.gif) no-repeat top left;
	border: none;
}
#frontNavMain li.login {
	border: none;
	color: #fff;
	font-size: 1.2em;
}
#frontNavMain li.login h3 {
	background: url(/imgs/site/titlelogin.gif) no-repeat top left;
	height: 20px;
	display: block;
	text-indent: -9000px;
	margin-bottom: 10px;
}
#frontNavMain li.login label {
	display: block;
	width: 130px;
	padding-bottom: 2px;
	font-weight: bold;
	float: left;
	display: inline;
}
#frontNavMain li.login input {
	width: 120px;
	border: 1px solid #000;
	padding: 2px 4px;
	background-color: #fff;
	color: #000;
	margin-bottom: 7px;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	height: 15px;
	display: inline;
	float: left;
}
#frontNavMain li.login input#password {
	margin: 0;
	width: 94px;
	display: inline;
	margin-right: 5px;
}
#frontNavMain input#loginButton {
	width: 21px;
	height: 21px;
	border: none;
	padding: 0;
	background-color: #FC7216;
	margin: 0;
	display: inline;
}

#frontNavMain li.first a {
	padding-top: 0;
}
#frontNavMain li.last {
	border-bottom: 0px solid #FFFFFF;
}

#frontNavMain li.current, #frontNavMain li.current a {
	/* color: #9BB6CB; */
}
#frontNavMain li.current a.current {
	color: #9BB6CB;
}
#frontNavMain li a {
	color: #fff;
	padding: 5px 0 5px 0;
	display: block;  
	text-decoration:none;
	font-weight: bold;
}
#frontNavMain li a:hover {
	color: #fff;
	display: block; 
	text-decoration:underline;
}


div.sideNavSecond {
	margin-bottom: 10px;
}
div.sideNavSecond h2, 
div.widget div.widgetHeading h3 {
	font-size: 14px;
	background-color: #333333;
	color: #FFFFFF;
	padding: 0;
	margin: 0;
	padding: 3px 6px;
}
div.sideNavSecond ul {
	background-color: #CCCCCC;
	padding: 8px;
	color: #000000;
}
div.sideNavSecond ul li {
	list-style: none;
}
div.sideNavSecond ul li a {
	color: #000000;
	text-decoration: none;
}
div.sideNavSecond ul li a:hover {
	text-decoration: underline;
}
div.socialBookmarks {
	background-color: #FFFFFF;
	border: 6px solid #CCCCCC;
}
div.socialBookmarks ul {
	background-color: transparent;
}
div.socialBookmarks ul li {
	display: inline;
	padding-right: 4px;
}

#centerContainer {
	min-height:450px;
	height:auto !important;
	height:450px;
	position: relative;
}
/* #centreContent table {
	margin-right: 10px;
}

#centreContent table, #centreContent th, #centreContent td {
	border: 1px solid black;
}

#centreContent th { background-color: #ccc; } */

#centreContent p {
	font-size: 1.2em;
	margin-bottom: 15px;
}

.pagination p {
	color: #666;
}



#centerContainer h1, #registration_form_wrapper h1 {
	margin-top: 5px;
	margin-bottom: 5px;
	color: #013567;
	font-weight: bold;
}
#centreContent h2, #registration_form_wrapper h2 {
	color: #008AA9;
	font-weight: bold;
	margin-bottom: 5px;
}
#centreContent h3, #registration_form_wrapper h3 {
	color: #013567;
	font-weight: bold;
	margin-bottom: 5px;
}
#centreContent h4, #registration_form_wrapper h4 {
	color: #013567;
	font-weight: bold;
	margin-bottom: 5px;
}
#centreContent h5, #registration_form_wrapper h5 {
	font-weight: bold;
	margin-bottom: 5px;
}
#centreContent a {
	color: #369;
	text-decoration: underline;
}
#centreContent ul, #registration_form_wrapper ul {
	font-size: 1.2em;
	margin-bottom: 13px;
	margin-left: 30px;
}
#centreContent ul li, #registration_form_wrapper ul li {
	margin-bottom: 2px;
	list-style: disc outside;
}
#centreContent ul li ul {
	font-size: 1em;
}

#centreContent ul.newsAOptions {
	list-style: none;
	padding: 0;
	margin: 0;
	margin-bottom: 15px;
}
#centreContent ul.newsAOptions li {
	list-style: none;
	padding: 0;
	margin: 0;
}
#centreContent .contentPic {
	float: right;
	margin: 0 0 5px 10px;
}

#centreContent .contentPic p {
	margin-top: 5px;
	font-weight: bold;
	text-align: center;
}

#centreContent ol, #registration_form_wrapper ol {
	font-size: 1.2em;
	margin-bottom: 13px;
	margin-left: 30px;
}
#centreContent ol li, #registration_form_wrapper ol li {
	margin-bottom: 2px;
	list-style-position: outside;
}

#centreContent  p.newsAInfo, #centreContent  p.newsAInfoF {
	color: #666;
	font-size: 1.1em;
	margin-bottom: 5px;
}				
#centreContent  p.newsAInfoF {
	margin-bottom: 10px;
}

#centreContent  .newsA {
	margin-bottom: 20px;
	padding-top: 15px;
	border-top: 1px dotted #ccc;
}
#centreContent  .newsADetails p {
	margin-bottom: 5px;
}

#centreContent .newsA {
	float: left;
}

/* Events listing is width specific. You'll need to amend all the below amounts to 
   change the required widths. Word. */

table.tableList td table td {
	border:none;
}

#eventsListing a {
	color: #336699;
	text-decoration: underline;
}
#eventsListing table#eventsTableList {
	margin: 0;
	padding: 0;
}
#eventsListing table#eventsTableList tr {
	display: block;
	width: 758px;
}
#eventsListing table#eventsTableList tr.eventTitle {
	background-color: #336699;
	color: #fff;
	font-weight: bold;
}
#eventsListing table#eventsTableList tr.eventBlue {
	background-color: #CCE8EE;
}
#eventsListing table#eventsTableList tr.eventWhite {
	background-color: #fff;
}
#eventsListing table#eventsTableList tr td {
	padding: 10px;
	font-size: 1.2em;
	border: 1px solid #369;
	border-top: none;
	border-right: none;
}
#eventsListing table#eventsTableList tr th {
	padding: 5px 10px;
	font-size: 1.2em;
	font-weight: bold;
	border: 1px solid #369;
	border-right: none;
}
#eventsListing table#eventsTableList tr td table td {
	border: none !important;
}
#eventsListing table#eventsTableList tr td.eventDate, #eventsListing table#eventsTableList tr th.eventDate {
	width: 79px;
	border-right: 1px solid #369;
}
#eventsListing table#eventsTableList tr td.eventTitle, #eventsListing table#eventsTableList tr th.eventTitle {
	width: 457px;
	border-right: 1px solid #369;
}
#eventsListing table#eventsTableList tr td.eventLocation, #eventsListing table#eventsTableList tr th.eventLocation {
	width: 159px;
	border-right: 1px solid #369;
}

#centreContent table.sponsors {
	width: 100%;
}
#centreContent table.sponsors td {
	border-top: 1px dotted #369;
	padding: 10px 0;
	font-size: 1.2em;
}
#centreContent table.sponsors td a {
	color: #369;
}
#centreContent table.sponsors td.sponsorimagetd {
	width: 200px;
}
#centreContent table.sponsors td.sponsorimagetd img {
	text-align: left;
}

.emailDocForm {

}
#recaptcha {
	float: left;
	margin-bottom: 10px;
}
.dottedTop {
	float: left;
	width: 100%;
	padding-top: 15px;
	border-top: 1px dotted #369;
}
.emailDocForm label, #recaptcha label {
	width: 120px;
	float: left;
	font-size: 1.2em;
	padding-top: 5px;
	font-weight: bold;
	display: inline;
}
.emailDocForm label.long {
	width: 210px;
}
.emailDocForm label.short {
	margin-left: 50px;
}
.emailDocForm input, .emailDocForm textarea {
	width: 350px;
	float: left;
	font-size: 1.2em;
	border: 1px solid #369;
	padding: 4px;
	margin-bottom: 15px;
	display: inline;
}
.emailDocForm input.checkbox {
	width: auto;
	margin-top: 6px;
	margin-bottom: 19px;
	border: none;
}
.emailDocForm input.short {
	width: 200px;
	display: inline;
}
.emailDocForm textarea {
	height: 150px;
	margin-bottom: 15px;
	font-size: 1.2em;
	font-family: Arial, Helvetica, sans-serif;
}
.emailDocForm input.button {
	width: auto;
	font-weight: bold;
	border: none;
	color: #fff;
	background-color: #369;
}
.emailDocForm .selDiv {
	float: left;
	width: 260px;
	border: 1px solid #369;
	padding: 2px 4px;
	margin-bottom: 15px;
}
.emailDocForm .selDiv select {
	width: 100%;
	border: none;
}
.emailDocForm span {
	float: left;
	font-size: 1.2em;
	padding-top: 5px;
	margin-bottom: 15px;
}
p.emailError, p.sentMessage, p.longemailError, p.longsentMessage  {
	padding: 3px 5px;
	width: 440px;
	background-color: #c00;
	color: #fff;
	font-weight: bold;
	text-align: center;
}
p.longemailError, p.longsentMessage  {
	width: 750px;
}
p.sentMessage, p.longsentMessage  {
	background-color: #CCE8EE;
	color: #369;
}
.emailDocForm #recaptcha input, .emailDocForm #recaptcha label, .emailDocForm #recaptcha span {
	float: auto;
	width: auto;
	display: auto;
	margin: auto;
	padding: auto;
}
#recaptcha_response_field {
	border-color: #369 !important;
}

.homePageCopy, .homepagecopy {
	border: 1px solid #030133;
	padding: 15px;
	padding-bottom: 0;
	display: block;
	margin-bottom: 15px;
}
.homepagecopy h2, .homePageCopy h2 {
	font-size: 2em;
	margin-bottom: 5px;
	color: #013567;
	font-weight: bold;
}

#frontRightTopShift {
	/* remove when RSS is back */
	margin-top: -30px;
	position: relative;
}

.vFrontBox {
	width: 180px;
	height: 200px;
	float: left;
	margin: 0 20px 20px 0;
}
.lastFrontBox {
	margin: 0;
}
#fb1 { background: url(/imgs/site/frontbox1a.jpg) no-repeat top left; }
#fb2 { background: url(/imgs/site/frontbox2.jpg) no-repeat top left; }
#fb3 { background: url(/imgs/site/frontbox3.jpg) no-repeat top left; }

ul#frontRightTop {
	float: left;
	background: #336699 url(/imgs/site/righttopbg.jpg) no-repeat top left;
	width: 160px;
}
ul#frontRightTop li.top { 
	background: url(/imgs/site/titleocean.jpg) no-repeat top left;
	height: 54px;
	text-indent: -9000px;
	padding: 0;
	margin-bottom: 2px;
}
ul#frontRightTop li.btm { 
	background: url(/imgs/site/titleaboveworkshops.gif) no-repeat bottom left;
	padding-bottom: 15px;
}
ul#frontRightTop li {
	padding: 0 15px;
}
ul#frontRightTop li span.dateline {
	display: block;
	color: #96CBF7;
	margin-bottom: 2px;
}
ul#frontRightTop li span.headline, ul#frontRightMid li span.headline {
	display: block;
	font-size: 1.2em;
	font-weight: bold;
	margin-bottom: 2px;
	color: #fff;
}
ul#frontRightTop li span.headline a {
	text-decoration: none;
	color: #fff;
}
ul#frontRightTop li span.readmore {
	display: block;
	margin-bottom: 10px;
}
ul#frontRightTop li span.readmore a {
	color: #fff;
	text-decoration: underline;
}

ul#frontRightMid {
	float: left;
	background-color: #336699;
	width: 160px;
	margin-bottom: 5px;
}
ul#frontRightMid li {
	padding: 0 15px;
}
ul#frontRightMid li span.dateline {
	display: block;
	color: #96CBF7;
	margin-top: 2px;
}
ul#frontRightMid li span.headline {
	display: block;
	font-size: 1.2em;
	font-weight: bold;
	margin-top: 5px;
}
ul#frontRightMid li span.headline a {
	text-decoration: none;
	color: #fff;
}

ul#frontRightMid li.top { 
	background: url(/imgs/site/titleworkshops.gif) no-repeat top left;
	height: 56px;
	text-indent: -9000px;
	padding: 0;
}
ul#frontRightMid li.btm { 
	background: url(/imgs/site/righttopbtm.gif) no-repeat bottom left;
	padding-bottom: 20px;
}

ul#frontRightBtm {
	float: left;
	width: 160px;
	background: #008AA9 url(/imgs/site/titlebrochures.jpg) no-repeat top left;
}
ul#frontRightBtm li.top { 
	height: 166px;
	text-indent: -9000px;
	padding: 0;
}
ul#frontRightBtm li.btm { 
	background: url(/imgs/site/rightbtmbtm.gif) no-repeat bottom left;
	color: #fff;
	padding: 10px 15px;
	padding-bottom: 25px;
}
ul#frontRightBtm li.btm span { 
	display: block;
	margin-bottom: 5px;
}
ul#frontRightBtm li.btm span a { 
	color: #fff;
	text-decoration: underline;
}

/* Slider and Home page Intro Area */

#slideBoxContainer {
	float: left;
	position: relative;
}
#slideBox {
	overflow: hidden;
	width: 760px;
	height: 165px;
	margin-bottom: 20px;
}
#slideBox .slide {
	width: 760px;
	height: 165px;
	overflow: hidden;
	margin-bottom: 10px;
}
#slideBox .slide a.slideLink {
	float: right;
	width: 440px;
	height: 165px;
	display: block;
	text-indent: -9000px;
}
#slideBox .slide div {
	float: left;
	height: 165px;							
}
#slideBox .slide h3 {
	width: 320px;
	height: 50px;
	display: block;
	text-indent: -9000px;
}
#slideBox .slide p {
	width: 290px;
	padding: 0 15px 15px 15px;
	color: #fff;
}
#slideBox .slide p a {
	color: #5D98CC;
	text-decoration: underline;
}
#homeSlide1 {
	background: #003 url(/imgs/site/slide1-bg.jpg) no-repeat top right;
}
#homeSlide1 h3 {
	background: #003 url(/imgs/site/slide1-title.gif) no-repeat top right;
}
#homeSlide2 {
	background: #003 url(/imgs/site/slide2-bg.jpg) no-repeat top right;
}
#homeSlide2 h3 {
	background: #003 url(/imgs/site/slide2-title.gif) no-repeat top right;
}
#homeSlide3 {
	background: #003 url(/imgs/site/slide3-bg.jpg) no-repeat top right;
}
#homeSlide3 h3 {
	background: #003 url(/imgs/site/slide3-title.gif) no-repeat top right;
}
#homeSlide4 {
	background: #003 url(/imgs/site/slide4-bg.jpg) no-repeat top right;
}
#homeSlide4 h3 {
	background: #003 url(/imgs/site/slide4-title.gif) no-repeat top right;
}
#slideControls {
	position: absolute;
	top: -30px;
	right: 0;
	z-index: 40;
	background: #369 url(/imgs/site/slidecontrolleft.gif) no-repeat top left;
	padding-left: 10px;
	height: 30px;
	display: block;
	font-size: 11px;
	text-transform: uppercase;
}
#slideControlsInside {
	float: left;
	background: url(/imgs/site/slidecontrolright.gif) no-repeat top right;
	padding-right: 10px;
}

#slideControls a {
	text-decoration: none;
	color: #fff;
	padding: 2px 5px;
	border-right: 1px dotted #fff;
	line-height: 30px;
}
#jumpTo4 {
	border: none !important;
}




#colRight {

}



#footerWrapper {

}

#subFooter {
	font-size: 1.2em;
	margin: 10px 0;
}

#subFooter ul {
	padding: 0;
	margin: 0;
}
#subFooter ul li {
	display: inline;
	padding-right: 5px;
	border-right: 1px solid #008AA9;
	margin-right: 5px;
}
#subFooter ul li.last {
	border:none;
}
#subFooter ul li a {
	color: #008AA9;
	font-weight: bold;
	text-decoration: underline;
}

#footer {
	color: #666666;
	margin-bottom: 10px;
}
#footer p {
	font-size: 1em;
}

#uberFooter {
	background: #369 url(/imgs/site/btmbg.jpg) no-repeat top center;
	padding-top: 20px;
	width: 100%;
	float: left;
	padding-bottom: 30px;
	text-align: right;
}
#uberFooter a {
	color: #ccc;
	margin-right: 10px;
}




/* WIDGET */

div.widget {
	background-color: #CCCCCC;
	margin-bottom: 10px;
}
div.widget ul {
	padding: 7px;
}
div.widget ul li {
	list-style: none;
	border-bottom: 1px solid #DDDDDD;
}
div.widget ul li h4 {
	font-size: 12px;
	font-weight: normal;
}
div.widget ul li h4 a {
	color: #000000;
	text-decoration: none;
}
div.widget ul li h4 a:hover {
	text-decoration: underline;
}



/* BREADCRUMB */
div#breadcrumb {
	padding: 0 15px 10px 15px;
	font-size: 1.2em;
	position: relative;
}
ul.breadcrumb {
	margin-left: 5px;
	display: inline;
}
ul.breadcrumb li {
	color: #000033;
	display: inline;
}
ul.breadcrumb li a {
	color: #000033;
	text-decoration: none;
}
ul.breadcrumb li a:hover {
	text-decoration: underline;
}
div#breadcrumb a#rss {
	text-indent: -9000px;
	position: absolute;
	right: 0;
	top: 0;
	margin-top: -5px;
	z-index: 50;
	width: 27px;
	height: 26px;
	background: url(/imgs/site/rss.gif) no-repeat top left;
}




/* PAGINATION */

div.pagination {
	overflow:hidden;
	width:100%;
	margin: 5px 0;
}
div.pagination p.leftPaginated {
	float:right;
}
div.pagination p.rightPaginated {
	float:left;
}



/* ACCESS NAVIGATION - off page */

.accessNav {
	position : absolute;
	left : -3000px;
	font-size: 1px;
	line-height: 1px;
	height: 1px;
	overflow: hidden;
}



/* LOGGED IN USER NAVIGATION */

div#userNavigation {
	position: relative;
	background-color: #FFFFFF;
	border-bottom: 1px solid #369;
	z-index: 999;
}
div#userNavigation ul {
	float: left;
	display: block;
	width: 100%;
	margin: 10px 0 10px 0;
	padding:  0;
}
div#userNavigation ul li {
	display: inline;
	margin: 0 1px 0 0;
	padding: 0;
	position: relative;
}
div#userNavigation ul li a {
	padding: 5px 6px;
	margin: 0;
	text-decoration: none;
	color: #FFFFFF;
	background-color: #000000;
}
div#userNavigation ul li a:hover {
	color: #000000;
	background-color: #CCCCCC;
}

div#userNavigation ul li.moduleMenu {
	padding: 5px 6px;
	background-color: #ccc;
	color: #000;
	position: relative;
	margin-right: 5px;
}
div#userNavigation ul.secondLevel {
	display:block;
	position:absolute;
	top:-3000px;
	left:-3000px;
}
div#userNavigation ul li:hover ul.secondLevel {
	position:absolute;
	top:12px;
	left:0px;
	width:200px;
	overflow: hidden;
	z-index: 9999 !important;
}
div#userNavigation ul li ul.secondLevel li {
	display: block;
}
div#userNavigation ul li ul.secondLevel li a {
	display: block;
	width: 100px;
	background-color: #ccc;
	color: #000;
}
div#userNavigation ul li ul.secondLevel li a:hover {
	background-color: #000;
	color: #fff;
}

/* forms */

.float50 {
	float: left;
	width: 47.9%;
}

form div.field_group {
	padding: 5px 10px;
	border-right:1px solid #336799;
	border-bottom:1px solid #336799;
	border-left:1px solid #336799;
	/*background-color:#a9ead6;*/
	background-color:#CCE7EE;
}
form div.field_group.first {
	border-top: 1px solid #999999;
}

/* Registration form */
form#event_registration {
	padding: 0;
	margin: 0;
}

form#event_registration a {
	color: #336799;
}

form#event_registration label {
	float:left;
	width: 100px;
	font-weight: bold;
	display:block;
	font-size: 1.2em;
}
form#event_registration input {
	border: 1px solid #336799;
	padding: 3px;
}
form#event_registration textarea {
	font-family: Arial,Helvetica,sans-serif;
	border: 1px solid #336799;
	padding: 3px;
	font-size: 12px;
}
form#event_registration label span {
	font-weight: normal;
}
form#event_registration label.nofloat {
	float:none;
	width:100%;
}

form#event_registration div.row_wrap {
	clear:both;
}
form#event_registration div.row_wrap:after {
	clear:both;
	content:;
	height:0;
	visibility: hidden;
	display: block;
}

form#event_registration div.form_row {
	padding: 1%;
}

form#event_registration h2 {
	color:#002d61;
	font-weight: bold;
	font-size: 1.6em;
}


div.form_row.first {
	padding-left: 0 !important;
}
div.form_row.last {
	padding-right: 0 !important;
}

/* BUTTONS */
.buttons a, .buttons button {
    display:block;
    float:right;
    margin:0 7px 0 0;
    background-color:#FC7217;
    border:1px solid #dedede;
    border-top:1px solid #eee;
    border-left:1px solid #eee;
	/*font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;*/
    font-size:1.2em;
	text-transform: uppercase;
    line-height:130%;
    text-decoration:none;
    font-weight:bold;
    color:#FFFFFF;
    cursor:pointer;
    padding:5px 10px 6px 7px; /* Links */
}
.buttons button{
    width:auto;
    overflow:visible;
    padding:4px 10px 3px 7px; /* IE6 */
}
.buttons button[type]{
    padding:5px 10px 5px 7px; /* Firefox */
    line-height:17px; /* Safari */
}
*:first-child+html button[type]{
    padding:4px 10px 3px 7px; /* IE7 */
}
.buttons button img, .buttons a img{
    margin:0 0 -3px 3px !important;
    padding:0;
    border:none;
    width:16px;
    height:16px;
}



/* OUT OF FLOW */

.shiftMe {
	text-indent: -9000px;
}
label#loginEmail, label#loginPassword {
	font-size: 1.2em;
	margin-top: 3px;
}

p.softbg {
	background-color: #eee;
	display: block;
	padding: 5px;
}

p.softbgbig {
	font-size: 1.4em !important;
	line-height: 1.35em;
	background-color: #eee;
	background-color: #003;
	color: #fff !important;
	display: block;
	padding: 5px 10px;
}
p.softbgbig a {
	color: #5D98CC !important;
}

table.acronyms {
	width: 100%;
	padding-top: 15px;
	padding-bottom: 20px;
}
table.acronyms tr {
	border-bottom: 1px dotted #ccc;
}
table.acronyms tr td {
	padding-right: 10px;
	padding-bottom: 5px;
	font-size: 1.2em;
	padding-top: 5px;
}
table.acronyms tr td strong {
	color: #001C54;
}

.hp_boxes {
    width: 180px;
    min-height: 200px;
    float: left;
    /*margin: 0 20px 20px 0;*/
    box-sizing: border-box;
    padding: 12px 17px;
    display: block;
}

.hp_box_table {
    margin-bottom: 20px;
}

.box_hp_cont {
    overflow: hidden;
}

a.hp_boxes:hover {
  text-decoration: none !important;
}

.hp_boxes img {
    margin-top: 10px;
}

.hp_boxes h2 {
    color: #FFF;
    font-size: 20px;
}

.hp_boxes p {
    color: white;
    margin-top: 10px;
    text-align: justify;
}

.hp_box1 {
    background: #008AA9;
}

.hp_box2 {
    background: #349187;
}

.hp_box3 {
    background: #679966;
    margin: 0 !important;
}




/* cookies policy */

.cookiesPolWrapper table p {
	padding:4px;
	padding-bottom:6px;
}

.cookiesPolWrapper table{
	margin-bottom:10px;
}
